-- Deploy camper:payment_status to pg
-- requires: roles
-- requires: schema_camper

begin;

set search_path to camper, public;

create table payment_status (
	payment_status text not null primary key,
	name text not null
);

grant select on table payment_status to employee;
grant select on table payment_status to admin;

commit;
